---
path: ~
port: 3000
workers: ~
database: "./member-api.db"
jwt-secret: member-api-jwt-secret
xand-api:
  url: "http://member-non-consensus-node-5:10044/"
  auth:
    jwt: xand-api-jwt-token
  timeout-seconds: ~
secret-store:
  local-file:
    yaml-file-path: /etc/member-api/secrets/secrets.yaml
address: 5GsBoqqRumo6ZXHo2qPW3MiBZrVRBtPNJHPnxAp8A4C67GYd
